[ITEM_0]
PARENT=DISPLAY_DATA_1
POSITION=-0.001,-0.056,0
TYPE=GEAR
SIZE=0.023
COLOR=255,100,20,255
INTENSITY=2.7
FONT=e92_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA_1
POSITION=0,-0.021,0
TYPE=CLOCK
SIZE=0.0085
COLOR=255,100,20,255
INTENSITY=2.7
FONT=e92_mid
VERSION=2
ALIGN=CENTER

[ITEM_2]
PARENT=DISPLAY_DATA_1
POSITION=-0.006,-0.0325,0
TYPE=AMBIENT_TEMP
SIZE=0.011
COLOR=255,100,20,255
INTENSITY=2.7
FONT=e92_mid
VERSION=2
ALIGN=RIGHT

[ITEM_3]
PARENT=DISPLAY_DATA_1
POSITION=0.021,-0.06,0
TYPE=PLACE_HOLDER
TEXT=0005236
SIZE=0.006
COLOR=255,100,20,255
INTENSITY=2.7
FONT=e92_mid
VERSION=2
ALIGN=LEFT

[ITEM_4]
PARENT=DISPLAY_DATA_1
POSITION=-0.021,-0.06,0
TYPE=PLACE_HOLDER
TEXT=044.3
SIZE=0.006
COLOR=255,100,20,255
INTENSITY=2.7
FONT=e92_mid
VERSION=2
ALIGN=RIGHT

[ITEM_5]
PARENT=STEER_HR
TYPE=SPEED
POSITION=-0.0035,0.142,-0.087
SIZE=0.007
COLOR=200,200,300
INTENSITY=2.7
FONT=e92_mid
VERSION=2
ALIGN=RIGHT
UNITS=SYSTEM

[ITEM_6]
PARENT=STEER_HR
TYPE=RPM
POSITION=-0.0065,0.137,-0.087
SIZE=0.007
COLOR=200,200,300
INTENSITY=2.7
FONT=e92_mid
VERSION=2
ALIGN=RIGHT
UNITS=SYSTEM

[LED_0]
OBJECT_NAME=LED_0
RPM_SWITCH=2900
EMISSIVE=150,150,150
DIFFUSE=0.0
BLINK_SWITCH=7200
BLINK_HZ=12

[LED_1]
OBJECT_NAME=LED_1
RPM_SWITCH=4500
EMISSIVE=150,150,150
DIFFUSE=0.2
BLINK_SWITCH=7200
BLINK_HZ=12

[LED_2]
OBJECT_NAME=LED_2
RPM_SWITCH=5500
EMISSIVE=150,150,150
DIFFUSE=0.2
BLINK_SWITCH=7200
BLINK_HZ=12

[LED_3]
OBJECT_NAME=LED_3
RPM_SWITCH=6500
EMISSIVE=150,150,150
DIFFUSE=0.2
BLINK_SWITCH=7200
BLINK_HZ=12

[LED_4]
OBJECT_NAME=LED_4
RPM_SWITCH=7000
EMISSIVE=150,150,150
DIFFUSE=0.2
BLINK_SWITCH=7200
BLINK_HZ=12